Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Ingmar Vanhassel (ingmar)" <ingmar@g.o>
Subject: gentoo-x86 commit in net-misc/kbandwidth: kbandwidth-1.0.4-r1.ebuild ChangeLog
Date: Tue, 19 Feb 2008 01:57:52 +0000
ingmar      08/02/19 01:57:52

  Modified:             kbandwidth-1.0.4-r1.ebuild ChangeLog
  Log:
  Update kde-base/* dependencies so that KDE 4 doesn't satisfy it. bug 206528.
  (Portage version: 2.1.4.4)

Revision  Changes    Path
1.5                  net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild?rev=1.5&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild?rev=1.5&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild?r1=1.4&r2=1.5

Index: kbandwidth-1.0.4-r1.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild,v
retrieving revision 1.4
retrieving revision 1.5
diff -u -r1.4 -r1.5
--- kbandwidth-1.0.4-r1.ebuild	14 Feb 2008 17:57:23 -0000	1.4
+++ kbandwidth-1.0.4-r1.ebuild	19 Feb 2008 01:57:51 -0000	1.5
@@ -1,6 +1,6 @@
 # Copyright 1999-2008 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild,v 1.4 2008/02/14 17:57:23 nixnut Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-misc/kbandwidth/kbandwidth-1.0.4-r1.ebuild,v 1.5 2008/02/19 01:57:51 ingmar Exp $
 
 inherit kde
 
@@ -13,7 +13,8 @@
 KEYWORDS="alpha amd64 ppc ~sparc x86"
 IUSE=""
 
-RDEPEND="|| ( kde-base/kdebase kde-base/kicker )"
+DEPEND=""
+RDEPEND="|| ( =kde-base/kdebase-3.5* =kde-base/kicker-3.5* )"
 
 need-kde 3.5
 



1.15                 net-misc/kbandwidth/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/kbandwidth/ChangeLog?rev=1.15&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/kbandwidth/ChangeLog?rev=1.15&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/net-misc/kbandwidth/ChangeLog?r1=1.14&r2=1.15

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/net-misc/kbandwidth/ChangeLog,v
retrieving revision 1.14
retrieving revision 1.15
diff -u -r1.14 -r1.15
--- ChangeLog	19 Feb 2008 01:55:52 -0000	1.14
+++ ChangeLog	19 Feb 2008 01:57:51 -0000	1.15
@@ -1,6 +1,10 @@
 # ChangeLog for net-misc/kbandwidth
 # Copyright 1999-2008 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/net-misc/kbandwidth/ChangeLog,v 1.14 2008/02/19 01:55:52 ingmar Exp $
+# $Header: /var/cvsroot/gentoo-x86/net-misc/kbandwidth/ChangeLog,v 1.15 2008/02/19 01:57:51 ingmar Exp $
+
+  19 Feb 2008; Ingmar Vanhassel <ingmar@g.o>
+  kbandwidth-1.0.4-r1.ebuild:
+  Update kde-base/* dependencies so that KDE 4 doesn't satisfy it. bug 206528.
 
   19 Feb 2008; Ingmar Vanhassel <ingmar@g.o>
   -kbandwidth-1.0.4.ebuild:



-- 
gentoo-commits@g.o mailing list


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
gentoo-x86 commit in net-misc/kbandwidth: kbandwidth-1.0.4-r1.ebuild ChangeLog
Next by thread:
gentoo-x86 commit in media-gfx/pstoedit: pstoedit-3.45.ebuild ChangeLog
Previous by date:
gentoo-x86 commit in net-im/kmess: ChangeLog
Next by date:
gentoo-x86 commit in net-misc/smb4k: ChangeLog smb4k-0.8.1.ebuild smb4k-0.9.0.ebuild smb4k-0.9.1.ebuild


Updated Mar 09, 2011

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.